#!/bin/bash
if [ "$#" -ne 3 ]; then
      echo usage: $0 "<inlets_ip_address:port> <inlets_token> <sqlite_database_path>"
      exit
fi

# Run the Flask and Python server through inlets
export DB_LOC=$3 
inlets client --remote=$1 --upstream=http://127.0.0.1:5000 --token=$2 &
FLASK_APP=fgs flask run
